uuid: 9f4fede2-e6e5-4f8d-84a5-9d5091a37a40
langcode: ru
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - taxonomy
_core:
  default_config_hash: o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk
id: taxonomy_term.tags
targetEntityType: taxonomy_term
bundle: tags
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
